# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2025 Groonga Project
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2025.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 15.0.2\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2025-02-21 09:46+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "``TokenFilterStopWord``"
msgstr "``TokenFilterStopWord``"

msgid "Summary"
msgstr "Summary"

msgid "``TokenFilterStopWord`` removes stop words from tokenized token in searching the documents."
msgstr "``TokenFilterStopWord`` removes stop words from tokenized token in searching the documents."

msgid "``TokenFilterStopWord`` can specify stop word after adding the documents because it removes token in searching the documents."
msgstr "``TokenFilterStopWord`` can specify stop word after adding the documents because it removes token in searching the documents."

msgid "The stop word is specified ``is_stop_word`` column on lexicon table when you don't specify ``column`` option."
msgstr "The stop word is specified ``is_stop_word`` column on lexicon table when you don't specify ``column`` option."

msgid "Syntax"
msgstr "Syntax"

msgid "``TokenFilterStopWord`` has optional parameter::"
msgstr "``TokenFilterStopWord`` has optional parameter::"

msgid "Usage"
msgstr "Usage"

msgid "Here is an example that uses ``TokenFilterStopWord`` token filter:"
msgstr "Here is an example that uses ``TokenFilterStopWord`` token filter:"

msgid "Execution example::"
msgstr "Execution example::"

msgid "``and`` token is marked as stop word in ``Terms`` table."
msgstr "``and`` token is marked as stop word in ``Terms`` table."

msgid "``\"Hello\"`` that doesn't have ``and`` in content is matched. Because ``and`` is a stop word and ``and`` is removed from query."
msgstr "``\"Hello\"`` that doesn't have ``and`` in content is matched. Because ``and`` is a stop word and ``and`` is removed from query."

msgid "You can specify stop word in column except ``is_stop_columns`` by ``columns`` option as below."
msgstr "You can specify stop word in column except ``is_stop_columns`` by ``columns`` option as below."

msgid "Parameters"
msgstr "Parameters"

msgid "Optional parameter"
msgstr "Optional parameter"

msgid "There is a optional parameters ``columns``."
msgstr "There is a optional parameters ``columns``."

msgid "``columns``"
msgstr "``columns``"

msgid "Specify a column that specified a stop word."
msgstr "Specify a column that specified a stop word."
